body{
	overflow-x: hidden;
	background-image: none!important;
}

.main-logo img{
	max-height: 100px;
}

.main-header{
	padding-top: 16px;
}

.pad-2{
	padding-top: 5px;
	padding-bottom: 5px;
}

.pad-4{
	padding-top: 20px;
	padding-bottom: 20px;
}

.pad-5{
	padding-top: 50px;
	padding-bottom: 50px;
}

.mrl-3{
	margin-left: 30px;
	margin-right: 30px;
}

.mxh-520{
	max-height: 520px;
}

.mnh-80{
	min-height: 80px;
}

.pt-2{
	padding-top: 20px;
}

.pt-5{
	padding-top: 50px;
}

.pb-2{
	padding-bottom: 20px;
}

.pb-5{
	padding-bottom: 50px;
}

.pink-p{
	font-size: 26px;
	color: #ed1e3b;
}

.blue-bg{
	background-color: #272a68;
}

.m-center{
	margin: auto;
}

.container-fit{
	width: 1100px;
	margin: auto;
}

.container-slim{
	width: 900px;
	margin: auto;
}

.container-trim{
	width: 95%;
	margin: auto;
}

.in-block{
	display: inline-block;
}

.align-right{
	text-align: right;
}

.align-left{
	text-align: left;
}

.btn-title-bold{
	font-weight: bold;
	font-size: 16px;
	line-height: 10px;
}

.head-links{
	font-size: 14px;
	color: #666666;
	padding-bottom: 5px;
}

.btn-main{
	background: #e92946;
	color: #fff!important;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 28px;
}

.btn-blue{
	background: #272a68;
	color: #fff!important;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 28px;
}


.navigation{
	padding-top: 20px;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #272a68!important;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #e92946!important;
    height: 48px;
}

.dropdown-menu{
	background-color: #e92946!important;
}

.nav > li > a {
	padding: 12px 10px!important;
}

.navbar-default{
	background-color: #272a68;
}

.navbar-nav{
	margin: unset!important;
	font-weight: bold;
	text-transform: uppercase;
}

.navbar-nav li a{
	color: #fff!important;
}

.navbar{
	margin-bottom: 0!important;
	border-radius: 0!important;
}

.banner-title{
	font-size: 64px;
	font-weight: bold;
	color: #272a68;
	padding-top: 40px;
}

.banner-text p{
	font-size: 18px;
	font-weight: 400;
	color: #333333;
}

.main-p{
	font-size: 18px;
	font-weight: 400;
	color: #333333;
}

.main-banner{
	background-size: cover;
	background-position: center center;
}

.sale-title{
	font-size: 44px;
	font-weight: bold;
	color: #e92946;
	margin-top: 0;
}

.title-pink{
	font-size: 36px;
	font-weight: bold;
	color: #e92946;
}

.banner-vid{
	border-width: 7px;
	border-color: rgb( 233, 41, 70 );
	border-style: solid;
	background-color: rgb( 0, 0, 0 );
	left: 736px;
	top: 594px;
	min-width: 450px;
	min-height: 300px;
	margin-left: -35px;
}

.banner-ballon{
	padding-left: 20px;
	margin-bottom: 30%;	
}

.award-section{
	background-size: cover;
	background-position: center center;
}

.award-title{
	font-weight: bold;
	font-size: 55px;
	color: #fff;
	text-transform: uppercase;
}

.award-sub-title{
	font-weight: bold;
	font-size: 42px;
}

.head-blue{
	font-size: 56px;
	color: #272a68;
	font-weight: bold;
}

.testimonial-head-blue {
    font-size: 56px;
    color: #4d5cd4;
    font-weight: bold;
}

.head-blue-sm{
	font-size: 36px;
	color: #272a68;
	font-weight: bold;
}

.head-pink{
	font-size: 56px;
	color: #ed1e3b;
	font-weight: bold;
}

.head-pink-sm{
	font-size: 36px;
	color: #ed1e3b;
	font-weight: bold;
}

.head-gray{
	font-size: 42px;
	color: #333333;
	font-weight: bold;
}

.head-sub{
	font-size: 22px;
	color: #333333;
}

.feat-prop-txt{
	font-size: 30px;
	color: #999999;
	letter-spacing: 2;
	text-transform: uppercase;
	font-weight: 400;
}

.prop-box{
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	background-position: center center;
}

.box-in{
	padding: 100px 0;
	background-color: rgba(16, 16, 16, 0.4);
}

.prop-box:hover > .box-in{
	background-color: rgba(237, 30, 59, 0.8);
}

.reports-section{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.service-box-head{
	background-color: rgba(54, 56, 104, 0.9);
	font-size: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
}

.service-box-img{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 150px;
	color: #fff;
}

.service-box{
	background-color: #f3f3f3;
	min-height: 418px;
}

.service-box-contents{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
}

.blurb-number p{
	padding: 10px;
	border-radius: 50px;
	background-color: #ed1e3b;
	text-align: center;
	font-size: 54px;
	font-weight: bold;
	max-width: 100px;
	color: #fff;
	margin: auto;
}

.blurb-title h3{
	text-transform: uppercase;
	font-size: 28px;
}

.benifits-section{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.testimonial-section{
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center;
}

.testimonial-vid{
	border-width: 2px;
	border-color: rgb( 255, 255, 255 );
	border-style: solid;
	background-color: rgb( 6, 6, 6 );
	min-width: 338px;
	min-height: 216px;
	margin-bottom: 20px;
}

.foot-head-blue{
	font-size: 22px;
	color: #272a68;
}

.footer{
	color: #ed1e3b;
}

.footer a, .footer p{
	font-size: 16px;
	color: #ed1e3b;
}

.footer-contact-head{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}

.footer-foot{
	color: #fff;
	font-size: 16px;
}

.footer-foot a{
	color: #fff;
}

.slick-prev.slick-arrow i, .slick-next.slick-arrow i{
	border: solid white;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 7px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.box-in h3 {    font-weight: 900;}

.reports-section .col-sm-6.col-md-6 {
    padding-bottom: 4.555rem;
}

.mtn-2 {    
	margin-top: -24px;
}

.textdecnone a:hover {
    text-decoration: none!important;
}

.textdecnone a:focus, a:hover {
    color: #23527c;
    text-decoration: none!important;
}

/*@media queries*/

@media (max-width: 319px){
	.main-logo img{
		margin: unset;
		max-width: 200px;
	}

	.align-right{
		text-align: center;
		padding-top: 20px;
	}

	.align-left{
		text-align: center;
		padding-top: 20px;
	}

	.vid-block{
		text-align: center;
	}

	.in-block img{
		display: none;
	}

	.footer{
		text-align: center;
	}

	.footer img{
		margin: auto;
	}

	.container-slim{
		width: 100%;
	}

	.container-fit{
		width: 100%;
	}

	.container-fit img{
		margin: auto;
		padding-bottom: 20px;
	}

	.award-title{
		color: #000;
	}

	.banner-title{
		font-size: 40px;
	}

	.footer-foot .col-md-6 {
    	text-align: center;
	}

	.btn-blue {
		padding: 10px 6px;
	    font-size: 14px;
	}

	.btn-main {
	    padding: 10px 6px;
		font-size: 14px;
	}

	.mtn-2 {
    	margin-top: 0;
	}
}

@media (min-width: 320px){
	.main-logo img{
		margin: auto;
		max-width: 220px;
	}

	.align-right{
		text-align: center;
		padding-top: 20px;
	}

	.align-left{
		text-align: center;
		padding-top: 20px;
	}

	.vid-block{
		text-align: center;
	}

	.in-block img{
		display: none;
	}

	.footer {    
		text-align: center; 
	}

	.footer img{
		margin: auto;
	}

	.container-slim{
		width: 100%;
	}

	.container-fit{
		width: 100%;
	}

	.container-fit img{
		margin: auto;
		padding-bottom: 20px;
	}

	.award-title{
		color: #000;
	    font-size: 45px;
	    line-height: 35px;
	    margin: 0 0 5rem;
	}

	.award-sub-title{
		font-size: 35px;
	}

	.head-blue{
		font-size: 46px;
	}

	.head-pink {
		font-size: 44px;
	}

	.head-gray {
		font-size: 35px;
	}

	.testimonial-head-blue {
		font-size: 46px;
	}

	.footer-foot .col-md-6 {
    	text-align: center;
	}

	.banner-title {    	
		font-size: 35px;
		}

	.btn-blue {
		padding: 10px 12px;
	    font-size: 13px;
	}

	.btn-main {
	    padding: 10px 12px;
		font-size: 13px;
	}

	.banner-vid {
	    min-width: 303px;
        margin-left: 0;
	}

	.reports-section .head-blue {
		font-size: 40px;
	}

	.mtn-2 {
    	margin-top: 0;
	}

	.benifits-section .head-blue {
    	font-size: 35px;
	}
}

@media(max-width: 320px) {

	.sales-title {
		font-size: 35px;
	}

	/*.btn-blue {
	    padding: 10px 12px;
    	font-size: 13px;
	}

	.btn-main {
        padding: 10px 12px;
    	font-size: 13px;
	}*/

	.head-pink-sm {
		font-size: 29px;
	}

	.benifits-section .head-blue {
    	font-size: 35px;
	}
}

@media(min-width: 360px){	
	.banner-title {    	
		font-size: 35px;}
}

@media(min-width: 457px) {
	.btn-blue {
	    padding: 10px 15px;
    	font-size: 15px;
	}

	.btn-main {
        padding: 10px 15px;
    	font-size: 15px;
	}

	.banner-vid {
		min-width: 439px;
    	margin-left: -15px;
	}
}

@media(min-width: 768px){
	.main-logo img{
		margin: auto;
		max-width: unset;
	}

	.align-right{
		text-align: center;
		padding-top: 20px;
	}

	.align-left{
		text-align: center;
		padding-top: 20px;
	}

	.in-block img{
		position: absolute;
		margin-top: -34%;
		display: block;
	}

	.vid-block{
		text-align: center;
	}

	.footer{
		text-align: center;
	}

	.footer img{
		margin: auto;
	}

	.container-slim{
		width: 100%;
	}

	.container-fit{
		width: 100%;
	}

	.container-fit img{
		margin: auto;
		padding-bottom: 20px;
	}

	.award-title{
	    color: #000;
	    font-size: 45px;
	    font-weight: bold;
	    line-height: 35px;
        margin: -2rem 0 5rem;
	}

	.footer-foot .col-md-6 {
    	text-align: center;
	}

	.banner-title {    	
		font-size: 50px;
	}

	.btn-blue {
	    font-size: 15px;
	}

	.btn-main {
		font-size: 15px;
	}

	.head-blue {
	    font-size: 50px;
	}

	.reports-section .head-blue {
    font-size: 50px;
	}

	.benifits-section .head-blue {
    	font-size: 40px;
	}
}

@media (min-width: 1224px){

	.benifits-section .head-blue {
    	font-size: 50px;
	}
	.main-logo img{
		margin: unset;

	}

	.align-right{
		text-align: right;
	}

	.align-left{
		text-align: left;
	}

	.vid-block{
	text-align: unset;
	}

	.in-block img{
		display: block;
	}

	.container-slim{
		width: 900px;
	}

	.container-fit{
		width: 1100px;
	}

	.container-fit img{
		margin: unset;
		padding-bottom: 0;
	}

	.award-title{
		color: #fff;
	    font-size: 55px;
    	line-height: 35px;
    	letter-spacing: -3px;

	}

	.award-sub-title {    
		font-size: 42px;    
		letter-spacing: -0.5px;
	}

	.banner-title {    	
		font-size: 64px;	
	}

	.btn-blue {
	    font-size: 18px;
	}

	.btn-main {
		font-size: 18px;
	}

	.head-blue {    
		font-size: 56px;
	}

	.reports-section .head-blue {
    font-size: 56px;
}

	.head-gray {    
		font-size: 42px;
	}

	.testimonial-head-blue {    
		font-size: 56px;
	}

	.footer {    
		text-align: unset;
	}

	.head-pink {    
		font-size: 56px;
	}

}

@media(max-width: 990px){
	.main-banner{
		background-image: none!important;
	}

	.testimonial-section{
		background-image: none!important;]
		background-color: #aaa;
	}

	.award-section {
		background-image: none!important;    
		background-color: #dfdfdf!important;
	}

	.benifits-section{
		background-color: #f6f8fd!important;
		background-image: none!important;
	}
}

@media(max-width: 992px) {
	.footer a {
		font-size: 14px;
	}

}

@media(min-width: 992px) {
	.btn-blue {
		padding: 10px 16px;
	}

	.btn-main {
		padding: 10px 16px;
	}

	.award-title {
	    color: #fff;
	    font-weight: bold;
	    line-height: 35px;
	    margin: 40px 0;
	}

	.mtn-2 {    
		margin-top: -24px;
	}
}

@media(max-width: 1180px){
	.main-banner{
		background-image: none!important;
	}

	.testimonial-section{
		background-image: none!important;
		background-color: #aaa;
	}

	.award-section {
		background-color: #dfdfdf!important;
		background-image: none!important;
	}

	.benifits-section{
		background-color: #f6f8fd!important;
		background-image: none!important;
	}
}

@media(max-width: 1190px){
	.testimonial-section .col-md-4{
		width: fit-content;
		margin: auto;
		text-align: center;
	}
}

/*modal*/
.close{
	display: block;
	background: #fff!important;
	padding: 2px 6px!important;
	border-radius: 50%;
	margin-top: -12px;
	margin-right: -13px;
	color: #ed1e3b;
	opacity: 1!important;
	position: relative;
	z-index: 1;
}

#modal_rep_1 .modal-body ,#modal_rep_2 .modal-body {
	padding: 0;
}

.custom_modal_header{
	text-align: center;
	background-color: #272a68 !important;
	color: white  !important;
	padding: 10px  !important;
}

.custom_modal_header h1{
	font-size: 27px;
	font-weight: 400;
}

.custom_modal_header h1 span{
	font-weight: 900;
}

.custom_contact_form{
	padding: 40px 20px;
}

.modal-content{
	border: solid 5px rgba(165, 165, 165, 0.5);
}

.small p{
	font-size: 9px;
	color: gray;
}

.modal-form {
    padding: 5px 10px!important;
    max-width: 96%;
    margin: 5px 0!important;
    color: #999999!important;
    background: #eeeeee!important;
    border: solid 2px #ddd;
    min-width: 96%;
    min-height: 35px;
}

.modal-form-2col{
	padding: 5px 10px!important;
	max-width: 47.3%!important;
	margin: 5px 0!important;
	color: #999999!important;
	background: #eeeeee!important;
	border: solid 2px #ddd!important;
	min-width: 47.3%!important;
	min-height: 35px;
}

.btn-modal {
    width: 96%!important;
    background: #ed1e3b!important;
    border: none!important;
    color: #fff!important;
    text-transform: uppercase!important;
    padding: 8px 0!important;
    font-weight: bold!important;
    margin-top: 10px!important;
    min-height: 35px;
}



.carousel-control {
  padding-top:10%;
  width:5%;
}


/* Slider */
.slick-prev.slick-arrow {
    position: absolute;
    left: 0;
    z-index: 1;
    height: 93%;
    background: #000;
    opacity: .5;
    border: none;
}

.slick-next.slick-arrow {
    position: absolute;
    right: 0;
    z-index: 1;
    height: 93%;
    background: #000;
    opacity: .5;
    border: none;
    top: 0;
}

ul#menu-main-nav {
    background: #272a68;
    margin-bottom: 0;
}

ul.menus li a {
padding: 0 24px!important;
text-transform: uppercase!important;
background-image: none !important;
}
ul.menus li a:hover {

    text-decoration: none!important;
	background-color: #e92946 !important;

}
ul.menus ul.sub-menu a{
	background: #272a68;
}
.sub-menu {
    z-index: 50;
}
.main-nav.shrink{
	margin-top: -10%;
}
.main-nav ul.menus a{
	color: #fff!important;
}